RubyGems Navigation menu

rabbit_feed 3.0.3

A gem providing asynchronous event publish and subscribe capabilities with RabbitMQ.

Versions:

  1. 3.0.3 - May 12, 2017 (55.5 KB)
  2. 3.0.2 - January 04, 2017 (55.5 KB)
  3. 3.0.1 - January 04, 2017 (55.5 KB)
  4. 3.0.0 - January 02, 2017 (56 KB)
  5. 2.4.4 - May 04, 2016 (56.5 KB)
Show all versions (28 total)

Runtime Dependencies (5):

  • activemodel < 6.0.0, >= 3.2.0
  • activesupport < 6.0.0, >= 3.2.0
  • avro < 1.9.0, >= 1.5.4
  • bunny < 2.7.0, >= 2.0.0
  • pidfile ~> 0.3
  • Development Dependencies (8):

    Owners:

    Authors:

    • Simply Business

    SHA 256 checksum:

    83aa5ac3dc31b103217ecb993339952203c28b81e49f48f372d33af52c62fbcc

    Total downloads 39,364

    For this version 2,712

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: